task: aspect_ratio

datasets: all

dirs:
  dev_labels: /storage/covid/partition/dev
  test_labels: /storage/covid/partition/ext_val/external_testset_all_labels_meta.csv
  inference: /storage/covid/evaluate/inference
  output: /storage/covid/evaluate/aspect_ratio

bounds: [0.85, 1.48]

run_demogs: true

exclude_unsuitable: true
nbootstrap: 1000
nbatch: 8

use_gpu: false
multi_cpu: true
nworkers: 60
